Subject: Re: How to revert 'git reset' command

From: Peter Vereshagin <[email-masked]>
Date: Sat, 1 May 2010 10:41:14 +0400

Como esta, paragkalra?

You may want to try to make a new commit:

git commit -a

Another way is to rerpair your Git history from your remote repository, if one exists

2010/04/30 22:48:38 -0700 paragkalra <[email-masked]> => To [email-masked] :
p> I have just started learning - Git. Today while exploring Git, I executed
p> following:
p> 
p> git reset
p> 
p> Now 'git status' is showing some files under - 'Unstaged changes after
p> reset:'
p> 
p> How can I revert back the effect of - 'git reset'
p> 
73! Peter pgp: A0E26627 (4A42 6841 2871 5EA7 52AB  12F8 0CE1 4AAC A0E2 6627)
-- 
http://vereshagin.org